/**
 * File:        /template/Danneo/css/menu.css
 *
 * Template:    Danneo
 *
 * Project:     Danneo Team
 * @version     Danneo CMS (Next)
 * @copyright   (c) 2005-2017 Danneo Team
 */

/**
 * Menu top CSS
 -----------------*/
body > nav {
	float: none;
	font-family: 'Roboto', Arial, PT Sans, Helvetica, sans-serif;
	background-color: rgba(77, 74, 55);
	font-weight: 300;
	height: 60px;
	position: fixed;
	top: 0; left: 0;
	z-index: 10;
	white-space: nowrap;
	width: 100%;
	border-bottom: 5px solid #fff;  
}
.collapse{background-color: #3c1b14;width: 100%;position: fixed;}
.navbar-collapse {max-width:1010px;margin: 0 auto;}
.dnmtop {
	display: block;
	float: none;
	list-style-type: none;
	height: 60px;
	padding: 0;
	padding-right: 70px;
	white-space: nowrap;
	position: relative;
	z-index: 1;
}
#menu{margin: 0 auto;  width: 1100px;}
.dnmtop {
	float: none;
	display: inline-block;
	list-style-type: none;
	position: relative;
	white-space: normal;
	padding: 0;
	margin: 0;
	width: 100%;
}
.dnmtop strong {
	font-weight: 300;
}
.msize{	white-space: normal;}
.dnmtop > li > a,
.dnmtop > li > strong {
	display: block;
	color: #ffffff;
	font-size: 16px;
	height: 45px;
	line-height: 18px;
	font-weight: 600;
	text-align: center;
	padding-left: .55vw;
	padding-right: .7vw;
	text-decoration: none;
	transition: all .15s ease-in-out;
	position: relative;
	max-width: 250px;
	padding-top: 8px;
	margin-top: 6px;
	margin-left: 15px;
}
.dnmtop > li > a.home,
.dnmtop > li > strong.home {
	display: block;
	width: 57px;
	height: vh100;
	padding: 0;
	text-indent: -9999px;
}
.dnmtop > li > a.home::before,
.dnmtop > li > strong.home::before {
	display: block;
	background-color: transparent;
	font-family: 'icomoon';
	content: "\e902";
	color: #fff;
	font-size: 23px;
	text-indent: 1px;
	line-height: 43px;
	width: 57px;
	height: 100%;
	position: absolute;
	top: 0; left: 0;
	z-index: 1;
}
.dnmtop > li > a.home:hover::before,
.dnmtop > li > strong.home:hover::before {
	background-color: #c78c41;
	color: #fff;
}
.dnmtop > li > a.active.home::before,
.dnmtop > li > strong.active.home::before {
	background-color: #c78c41;
	color: #fff;
}
.dnmtop > li > a.disabled {
	pointer-events: none;
}
.dnmtop li .sub_bl a:hover,
.dnmtop li:hover .sub_bl > a {
	background-color: #c78c41;
	color: #fff;
}

.dnmtop > li > ul li a,
.dnmtop > li > ul li strong {
	background-color: #6a98c1;
	display: block;
	color: #fff;
	font-size: 15px;
	line-height: 1.2em;
	padding: .56em 1em;
	text-transform: none;
	text-decoration: none;
	white-space: pre-wrap;
	transition: all .1s ease-in-out;
	border-bottom: 1px solid rgba(255,255,255,.3);
}
.dnmtop > li > ul li:last-child a,
.dnmtop > li > ul li:last-child strong {
	/*border-bottom: 0;*/
}
.dnmtop > li > ul li a:hover,
.dnmtop > li > ul li strong:hover {
	background-color: #c78c41;
	box-shadow: none !important;
}
.dnmtop > li > ul li a.active,
.dnmtop > li > ul li strong.active {
	background-color: #5586b1;
	line-height: 1.4em;
}
.dnmtop li ul {
	padding: 10px 0 0;
	position: absolute;
	left: 0; top: 50px;
	font-size: 10px;
	width: 270px;
	opacity: 0;
	visibility: hidden;
	transition: all .25s ease-in-out;
}
.dnmtop li ul::before {
	content: '';
	position: absolute;
	left: 45px; top: -9px;
	border: 10px solid transparent;
	border-bottom: 10px solid #6a98c1;
}
.dnmtop li ul ul {
	padding: 0;
}
.dnmtop li ul ul::before {
	display: none;
}
.dnmtop ul li {
	float: none;
	display: block;
}
.dnmtop li:hover > ul {
	float: none;
	width: 270px;
	min-width: 270px;
	max-height: auto;
	opacity: 1;
	visibility: visible;
	animation-duration: .5s;
	animation-fill-mode: both;
	animation-name: menuUp;
}
.dnmtop li:hover > ul ul {
	animation-name: none;
}
.dnmtop > li:hover > ul {
	top: 100%;
	left: 0;
	opacity: 1;
	visibility: visible;
}
.dnmtop li > ul ul {
	top: 0;
	left: 90%;
}
.dnmtop li > ul li:hover > ul {
	left: 100%;
	margin-left: 0px;
	border-left: 1px solid rgba(84,134,177,.5);
}

/* CSS Menu top - Active class */
.dnmtop li a.active,
.dnmtop li strong.active {
	
	line-height: 45px;
	cursor: pointer;
}

/* CSS Menu top - arrow class - level 1 */
.dnmtop > .logo li > a.arrow,
.dnmtop > .logo li > strong.arrow {
	text-indent: -8px;
	padding-left: 1.45vw;
	padding-right: 1.9vw;
}
.dnmtop > .logo li > a.arrow:hover,
.dnmtop > .logo li > strong.arrow:hover {
	text-indent: -8px;
	padding-left: 1.45vw;
	padding-right: 1.9vw;
}

.dnmtop > li > a.arrow::after,
.dnmtop > li > strong.arrow::after {
	display: inline-block;
	font-family: 'icomoon';
	content: "\ea1e";
	color: rgba(255,255,255, .35);
	font-size: 8px;
	position: absolute;
	right: .8vw;
	top: 0;
}
.dnmtop > li > a.active,
.dnmtop > li > strong.active {
	background-color: #5586b1;
}
.dnmtop > li > a.arrow.active::after,
.dnmtop > li:hover > a.arrow::after,
.dnmtop > li > a.arrow:hover::after,
.dnmtop > li > strong.arrow.active::after,
.dnmtop > li:hover > strong.arrow::after,
.dnmtop > li > strong.arrow:hover::after {
	color: #fff;
}

/* CSS Menu top - arrow class - level 2 */
.dnmtop li > ul a.arrow::after,
.dnmtop li > ul strong.arrow::after {
	display: inline-block;
	font-family: 'icomoon';
	content: "\ea1c";
	color: rgba(255,255,255, .35);
	font-size: 12px;
	position: absolute;
	top: .7em;
	right: .7em;
}
.dnmtop li > ul a.arrow:hover::after,
.dnmtop li > ul a.arrow.active::after,
.dnmtop li > ul li:hover a.arrow::after,
.dnmtop li > ul strong.arrow:hover::after,
.dnmtop li > ul strong.arrow.active::after,
.dnmtop li > ul li:hover strong.arrow::after {
	color: #fff;
}

.dnmtop img {
	display: inline-block;
	max-width: 59px;
	max-height: 56px;
	margin-right: -20px;
	margin-top: -10px;
}
.dnmtop img + span {
	display: block;
	overflow: hidden;
}
.navbar {
  display: none;
}
@keyframes menuUp {
	0% {
		transform: translate3d(0, 10%, 0);
	} to {
		transform: none;
	}
}

/* Media Top Menu */
@media (max-width:1024px) {
	.dnmtop > li > a,
	.dnmtop > li > strong {
		font-size: .85em;
	}
}
@media (max-width:900px) {
	.dnmtop > li > a,
	.dnmtop > li > strong {
		font-size: .8em;
	}
}

/* Mobile Top Menu */
@media (max-width: 768px) {
	body > nav {
		background-color: rgba(12, 106, 160, 0.79);
		min-height: 45px;
		position: relative;
		left: 0; top: 0;
		box-shadow: none;
		z-index: 999;
		width: 100%;
		height:0px;
		border-bottom: 5px solid #ed6799;
	}

	#menu {
		width: 100%;
		min-height: 45px;
		position: relative;
		left: 0; top: 0px;
		z-index: 10;
	}
	#menu > ul li ul {
		padding: 0;
	}
	#menu > ul li ul::before {
		display: none;
	}
	#menu > ul img {
		display: none;
	}
	#menu > ul li:hover > ul {
		animation: none;
		animation-duration: 0s;
	}
	#menu > ul {
		width: 100%;
		height: 100vh;
		background-color: #111;
		text-align: left;
		position: absolute;
		right: -100%;
		top: 45px;
		bottom: 0;
	}
	#menu > ul li {
		width: 100%;
		background-color: #111;
		border-top: 0px solid rgba(255,255,255, .15);
	}
	#menu > ul li:last-child {
		border-bottom: 0px solid rgba(255,255,255, .15);
	}
	#menu > ul li:first-child {
		border-top: 0 none;
		height: 50px;
	}
	#menu > ul li a,
	#menu > ul li strong {
		color: #fff;
		text-align: left;
	}
	#menu > ul li a.home,
	#menu > ul li strong.home {
		width: 100%;
	}
	/*#menu ul li a:hover,
	#menu ul li:hover > a {
		background-color: #13366E;
		background-color: rgba(19,54,110, .9);
		color: #fff;
	}*/
	#menu > ul li a.home::before,
	#menu > ul li strong.home::before,
	#menu > ul li a.home:hover::before,
	#menu > ul li strong.home:hover::before {
		color: #fff;
		font-size: 23px;
		text-indent: 4.6%;
		line-height: 42px;
		width: 100%;
	}
	#menu > ul li:hover a.home,
	#menu > ul li:hover strong.home,
	#menu > ul li:hover a.home::before,
	#menu > ul li:hover strong.home::before,
	#menu > ul li:hover a.home:hover::before,
	#menu > ul li:hover strong.home:hover::before {
		background-color: #5586b1;
	}

	#menu > ul ul li a::before,
	#menu > ul ul li strong::before,
	#menu > ul ul ul li a::before,
	#menu > ul ul ul li strong::before {
		font-family: 'icomoon';
		content: "\ea1e";
		color: #fff;
		font-size: 6px;
		position: absolute;
		top: 10px; left: 4%;
	}
	#menu > ul ul li a {
		background-color: rgba(53,107,156, .95);
		color: #fff;
	}
	#menu > ul ul li:hover > a {
		color: #fff;
	}
	#menu > ul li > a.active,
	#menu > ul li > a.active::before {
		color: #fff !important;
		background-color: #5586b1;
	}
	#menu > ul li > a.active::before {
		background-color: transparent !important;
	}
	#menu > ul ul li > a.active,
	#menu > ul ul li > a.active::before {
		background-color: #5586b1;
	}
	#menu > ul ul,
	#menu > ul ul ul,
	#menu > ul ul ul ul {
		background-color: #5586b1;
		border-top: 1px solid rgba(255, 255, 255, 0.15);
		text-align: left;
		width: 100%;
		margin: 0;
		position: relative;
		left: 0;
	}
	#menu > ul > li.ins > a:after,
	#menu > ul ul > li.ins > a:after {
		display: none;
	}
	#menu > ul.show {
		opacity: 1;
		visibility: visible;
		transition: all .1s ease-in-out;
	}
	#menu > .navbar {
		display: block;
		width: 100%;
		height: 45px;
		position: relative;
		left: 0;
		z-index: 1;
		color: #fff;
		border-bottom: 5px solid #ffffff;
        background-color: rgba(77, 74, 55);
	}
	#menu > .navbar > strong {
		display: none;
		position: absolute;
		left: 4.2%;
		top: 8px;
		z-index: 10;
	}
	/*#menu .navbar img {
		widht: 133px;
		height: 45px;
		position: absolute;
		top: 0px;
		left: 10px;
	}*/
	#menu > .navbar > em {
		display: none;
		font-size: 14px;
		font-weight: 400;
		font-style: normal;
		padding-left: 60px !important;
		letter-spacing: -0.03em;
		white-space: nowrap;
		line-height: 47px;
		overflow: hidden;
		margin-left: 0;
	}
	#menu > .navbar > em > a {
		display: block;
		color: #fff;
	}
	#menu > .navbar > span {
		display: block;
		color: #fff;
		font-size: 21px;
		font-weight: 300;
		font-style: normal;
		height: 45px;
		line-height: 46px;
		padding-top: 0px;
		padding-left: 7%;
		position: absolute;
		top: 0px;
		left: -18px;
	}
	#menu > .navbar > span > a {
		display: block;
		color: #fff;
		font-size: 18px !important;
		overflow: hidden;
		white-space: nowrap;
	}
	#menu > .navbar > .toggle {
		background: rgba(255, 255, 255, .2);
		display: block;
		width: 40px;
		height: 33px;
		padding: 10px;
		border: 1px solid rgba(255, 255, 255, .3);
		transition: all .1s ease-in-out;
		position: absolute;
		top: 6px; right: 4.5%;
		border-radius: 0;
		cursor: pointer;
		outline: 0;
		z-index: 2;
	}
	#menu > .navbar > .toggle > span {
		display: block;
		height: 0;
		border-top: 2px solid rgba(255, 255, 255, .9);
		margin-top: 4px;
		z-index:1;
	}
	#menu > .navbar > .toggle:hover,
	#menu > .navbar > .toggle:active,
	#menu > .navbar > .toggle:active > span {
		background: rgba(255, 255, 255, .25);
		border-color: #fff;
		color: #fff;
	}
	#menu > .navbar > .toggle > span:first-child {
		margin-top: 0
	}
	#menu > .navbar > .toggle.inc > span {
		display: none;
	}
	#menu > .navbar > .toggle.inc {
		border-color: #fff;
	}
	#menu > .navbar > .toggle.inc::after,
	#menu > .navbar > .toggle.inc::before {
		content: "|";
		color: #fff;
		font-size: 25px;
		font-weight: 300;
		position: absolute;
	}
	#menu > .navbar > .toggle.inc::after {
		top: 0; left: 18px;
		transform: rotate(45deg);
	}
	#menu > .navbar > .toggle.inc::before {
		top: 0px; left: 16px;
		transform: rotate(-45deg);
	}
	#menu > .navbar > .toggle.inc:hover::after {
		color: #fff;
	}
	#menu > ul > li > a,
	#men > ul > li > strong {
		font-size: 14px;
		line-height: 40px;
		padding: 0 50px 0 6%;
	}
	#menu > ul > li > ul li a,
	#menu > ul > li > ul li strong {
		font-size: 14px;
		color: #fff;
		line-height: 1.45em;
		text-transform: none;
		padding: 0.7em 2.0em;
	}
	#menu .item {
		display: block;
		color: #fff;
		font-size: 13px;
		height: 40px !important;
		width: 50px;
		position: absolute;
		right: 0; top: 0;
		border-left: 1px solid rgba(255,255,255, .15);
		cursor: pointer;
		z-index: 1;
	}
	#menu .item:after {
		font-family: 'icomoon';
		content: "\ea1c";
		color: #fff;
		position: absolute;
		top: 11px; left: 18px;
	}
	#menu > ul ul .item {
		height: 100%;
	}
	#menu > ul ul .item:after {
		top: 11px;
		left: 18px;
	}
	#menu .item.open,
	#menu .item.open + a {
		background-color: #356b9c;
	}
	#menu .item.open:after {
		color: #fff;
		top: 12px;
	}
	#menu > ul ul .item.open:after {
		top: 12px;
		left: 18px;
	}
	#menu .item.open:after {
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		transform: rotate(90deg);
	}

	#menu > ul {
		float: left;
		padding-right: 0px;
		white-space: pre-wrap;
	}
	#menu > ul li {
		float: left;
		width: 100%;
	}
	#menu > ul li > ul li:hover > ul {
		border-left: none 0;
	}
	#menu > ul > li > a.arrow:after,
	#menu > ul > li > a.active.arrow:after,
	#menu > ul > li > strong.active.arrow:after {
		display: none;
	}
	#menu > ul li ul a.arrow:after,
	#menu > ul li ul a.active.arrow:after,
	#menu > ul li ul strong.active.arrow:after {
		display: none;
	}
	#menu > ul li ul {
		opacity: 1;
		visibility: visible;
		top: 0 !important;
	}

	#menu > ul > li > a,
	#menu > ul > li > strong {
		font-size: 16px !important;
		padding: 0 50px 0 4.4% !important;
		height: 41px !important;
		line-height: 18px !important;
	}
	#menu > ul > li > a.arrow,
	#menu > ul > li > strong.arrow {
		display: block;
		padding: 0 50px 0 7.9% !important;
		height: 41px !important;
		line-height: 43px !important;
	}
	#menu > ul > li:hover > a,
	#menu > ul > li:hover > strong,
	#menu > ul > li:hover > a.arrow {
		background-color: #356b9c;
	}

	/* level 2 */
	#menu > ul ul > li > a,
	#menu > ul ul > li > strong,
	#menu > ul ul > li > a.arrow {
		font-size: 14px !important;
		color: #fff !important;
		padding-left: 10% !important;
		padding-right: 50px !important;
		margin-top: -1px !important;
		margin-bottom: 0px !important;
		border-top: 1px solid rgba(255, 255, 255, .15);
	}
	#menu > ul ul > li > a::before,
	#menu > ul ul > li > strong::before,
	#menu > ul ul > li > a.arrow::before {
		color: #ead7df !important;
		top: 0px !important;
		left: 6% !important;
		line-height: 41px !important;
	}
	#menu > ul ul > li > a:hover,
	#menu > ul ul > li > strong:hover,
	#menu > ul ul > li > a.arrow:hover {
		color: #fff !important;
		background-color: #356b9c !important;
	}

	/* level 3 */
	#menu > ul ul ul li a,
	#menu > ul ul ul li strong {
		color: rgba(255,255,255,.7) !important;
		padding-left: 14% !important;
		padding-right: 50px !important;
	}
	#menu > ul ul ul li a::before,
	#menu > ul ul ul li strong::before,
	#menu > ul ul ul li strong.active::before {
		content: "\ea54" !important;
		left: 10.25% !important;
	}

	/* level 4 */
	#menu > ul ul ul ul li a,
	#menu > ul ul ul ul li strong {
		padding-left: 16% !important;
		padding-right: 50px !important;
	}
	#menu > ul ul ul ul li a::before,
	#menu > ul ul ul ul li strong::before,
	#menu > ul ul ul ul li strong.active::before {
		left: 12% !important;
	}
	#menu > ul li > a.corner::before {
		display: none;
	}
}
@media (max-width: 640px) {
	#menu .navbar > em {
		padding-left: 6% !important;
	}
}
@media (max-width: 480px) {
	#menu > ul li a.home::before,
	#menu > ul li strong.home::before,
	#menu > ul li a.home:hover::before,
	#menu > ul li strong.home:hover::before {
		text-indent: 6.2%;
	}
	#menu > ul > li > a,
	#menu > ul > li > strong {
		padding: 10px 0px 50px 6% !important;
	}
	#menu > ul > li > a.arrow {
		padding: 0 50px 0 8% !important;
	}
	#menu .navbar > em,
	#menu .navbar > strong {
		display: block;
	}
	#menu .navbar > em {
		display: block;
		padding-left: 80px !important;
		font-size: 11px;
	}
	#menu .navbar > span {
		display: none;
	}
	#menu .navbar > strong {
		display: block;
		top: -5px;
	}
}

/* Menu Block */
	#bmenu {
		position: relative !important;
		width: 100%;
		left: 0;
	}
	#bmenu > ul {
		list-style-type: none;
		width: 100%;
		background: #223f71;
		background: rgba(34, 63, 113, 1);
		text-align: left;
	}
	#bmenu ul li {
		list-style-type: none;
		width: 100%;
		border-top: 1px solid rgba(120, 120, 120, 0.2);
	}
	#bmenu ul ul li a::before,
	#bmenu ul ul li strong::before,
	#bmenu ul ul ul li a::before,
	#bmenu ul ul ul li strong::before {
		font-family: 'icomoon';
		content: "\ea1e";
		color: #fff;
		font-size: 7px;
		position: absolute;
		top: 1.5em; left: 2.0em;
		z-index: 1;
	}
	#bmenu ul ul li a {
		background: none;
		color: #fff;
	}
	#bmenu ul ul li:hover > a,
	#bmenu ul ul li.active > a {
		color: #fff;
	}
	#bmenu ul ul,
	#bmenu ul ul ul,
	#bmenu ul ul ul ul {
		list-style-type: none;
		text-align: left;
		width: 100%;
		margin: 0;
		position: relative;
		left: 0;
	}
	#bmenu > ul > li.ins > a:after,
	#bmenu ul ul > li.ins > a:after {
		display: none;
	}
	#bmenu ul.show {
		opacity: 1;
		visibility: visible;
	}
	#bmenu ul > li > a,
	#bmenu ul > li > strong {
		color: #fff;
		font-size: 15px;
		font-weight: normal;
	}
	#bmenu ul > li > ul li a,
	#bmenu ul > li > ul li strong {
		font-size: 14px;
		line-height: 1.0em;
		text-transform: none;
		padding: 0.7em 2.0em;
		font-weight: normal;
	}
	#bmenu .em {
		display: block;
		color: #fff;
		font-size: 13px;
		height: 100%;
		width: 35px;
		position: absolute;
		left: 0; top: 0;
		border-left: 1px solid rgba(120, 120, 120, 0.2);
		cursor: pointer;
		z-index: 1;
	}
	#bmenu .em.open {
		/*background: rgba(0, 0, 0, 0.2);*/
	}
	#bmenu .em:after {
		font-family: 'icomoon';
		content: "\ea1c";
		color: #fff;
		position: absolute;
	top: .6em;
	right: .8em;
	}
	#bmenu .em.open:after {
		color: #fff;
		top: .6em; left: 10px;
	}
	#bmenu ul ul .em {
		height: 100%;
	}
	/*#bmenu ul ul .item:after {
		top: 11px;
		left: 13px;
	}*/
	#bmenu ul ul .em.open:after {
	top: .7em;
	right: .8em;
	}
	#bmenu .em.open:after {
		color: #fff;
		display: inline-block;
		content: "\ea1c";
		display: inline-block;
		color: #fff;
		font-size: 12px;
		position: absolute;
		top: .8em; right: .8em;
		transform: rotate(90deg);
	}

	/*.bmenu > li > a.arrow:after,
	.bmenu > li > a.active.arrow:after,
	.bmenu > li > strong.active.arrow:after {
		display: none;
	}
	.bmenu li ul a.arrow:after,
	.bmenu li ul a.active.arrow:after,
	.bmenu li ul strong.active.arrow:after {
		display: none;
	}*/
	.bmenu li ul {
		opacity: 1;
		visibility: visible;
	}
	.bmenu li a,
	.bmenu li strong,
	.bmenu li a.arrow {
		display: inline-block;
		padding: 0.7em 10px 0.7em 35px;
		line-height: 1.0em !important;
	}
	#bmenu .em + .arrow::before {
		display: none !important;
	}

	/* level 2 */
	.bmenu ul li a,
	.bmenu ul li strong {
		padding-right: 10px !important;
		padding-left: 35px !important;
	}
	/*.bmenu ul li a::before,
	.bmenu ul li strong::before,
	.bmenu ul li strong.active::before {
		left: 15px !important;
	}*/

	/* level 3 */
	.bmenu ul ul li a,
	.bmenu ul ul li strong {
		padding-left: 35px !important;
		padding-right: 10px !important;
	}
	/*.bmenu ul ul li a::before,
	.bmenu ul ul li strong::before,
	.bmenu ul ul li strong.active::before {
		left: 25px !important;
	}*/

	/* level 4 */
	.bmenu ul ul ul li a,
	.bmenu ul ul ul li strong {
		padding-left: 35px !important;
		padding-right: 10px !important;
	}
	/*.bmenu ul ul ul li a::before,
	.bmenu ul ul ul li strong::before,
	.bmenu ul ul ul li strong.active::before {
		left: 35px !important;
	}*/

/* Menu Top Accordion */
.js-menu,
.js-menu ul {
	list-style-type: none;
	font-size: 12px;
	width: auto;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.js-menu a,
.js-menu strong {
	display: block;
	text-decoration: none;
}
.js-menu a.active:link,
.js-menu a.active:visited {
	background-color: #000;
	color: #fff;
	text-decoration: none;
}
.js-menu li {
	margin: 0
}
.js-menu > li > a,
.js-menu > li > strong {
	background: #505356;
	color: #fff;
	display: block;
	height: 2.5em;
	line-height: 2.5em;
	text-indent: 2em;
	border-top: 1px solid #5c6063;
	border-bottom: 1px solid #444649;
	text-decoration: none;
}
.js-menu > li:first-child > a {
	border-top: none
}
.js-menu li a:hover {
	background-color: #000;
	color: #fff;
	text-decoration: none;
}
.js-menu li a[aria-selected="true"],
.js-menu li strong[aria-selected="true"] {
	background-color: #000;
	color: #fff;
}
.js-menu li a[href="javascript:;"]::before {
	content: "";
}
.js-menu li ul li a {
	background-color: #696c70;
	word-wrap: break-word;
	line-height: 1.3em;
	text-indent: 0;
	text-transform: none;
	text-shadow: none;
	height: auto;
	padding: 7px 1em 7px 2em;
	border: 0;
	border-top: 1px solid #75797d;
	border-bottom: 1px solid #5d5f63 !important;
}
.js-menu li ul li a:last-child {
	border-bottom: none !important;
}
.js-menu li ul li a:hover {
	background: #82868a;
}
.js-menu li ul li a.active:link,
.js-menu li ul li a.active:visited {
	background-color: #82868a;
	color: #000;
	text-decoration: none;
	position: relative;
}
.js-menu li ul li a.active::before {
	color: #fff;
	font-size: 10px;
	content: '\25ba';
	position: absolute;
	top: 8px;
	left: 9px;
}

/* Menu Block Accordion */
.js-block-menu,
.js-block-menu ul {
	list-style-type: none;
	font-size: 15px;
	width: auto;
	margin: 0;
	padding: 0;
}
.js-block-menu {
	margin: -15px -10px -10px;
	padding: 0;
}
.js-block-menu a,
.js-block-menu strong {
	display: block;
	text-decoration: none;
}
.js-block-menu li { margin: 0 }
.js-block-menu > li > a,
.js-block-menu > li > strong {
	background-color: #903257;
	color: #fff;
	content: "";
	display: block;
	line-height: 1.3em;
	font-weight: 300;
	padding: 7px 20px 7px 2.3em;
	text-decoration: none;
	position: relative;
	border-bottom: 1px solid #b68297;
}
.js-block-menu > li > a:last-child,
.js-block-menu > li > strong:last-child {
	border-bottom: 0;
}
.js-block-menu li a > i {
	display: inline-block;
	color: #E0C6D0;
	font-size: 13px;
	font-style: normal;
	line-height: 1;
	position: absolute;
	top: 11px;
	right: 10px;
	border-radius: 3px;
}
.js-block-menu > li strong.active {
	color: #903257;
	display: block;
	line-height: 1.4em;
	padding: 5px 0 5px 1.5em;
	text-decoration: none;
	text-shadow: none;
}
.js-block-menu li > a[aria-selected="false"]::before {
	font-family: 'icomoon';
	color: #999;
	font-size: 12px;
	content: "\ea1c";
	line-height: 1.4em;
	position: absolute;
	top: 10px;
	left: 10px;
}
.js-block-menu > li strong.active::before {
	font-family: 'icomoon';
	color: #fff;
	font-size: 12px;
	content: "\ea1c";
	line-height: 1.4em;
	position: absolute;
	top: 10px;
	left: 5px;
}
.js-block-menu li a:hover {
	color: #F1E9EC;
	text-decoration: none;
}
.js-block-menu li > a[href="javascript:;"]::before {
	content: "";
}
.js-block-menu li a[aria-selected="true"] {
	color: #F1E9EC;
}
.js-block-menu li ul li {
	display: table;
	background-color: #B3597C;
	border-bottom: 1px solid #d3afbe;
	position: relative;
	width: 100%;
}
.js-block-menu li ul li a,
.js-block-menu li ul li > strong {
	display: table-cell;
	color: #fff;
	line-height: 1.2em;
	padding: 7px 10px 7px 2.3em;
	position: relative;
	border: 0;
}
.js-block-menu li ul li::before {
	font-family: 'icomoon';
	color: #fff;
	font-size: 6px;
	content: "\ea1e";
	line-height: 1.3em;
	position: absolute;
	top: 12px;
	left: 18px;
}
.js-block-menu li ul li > i {
	display: table-cell;
	color: #e3c0cd;
	font-size: 13px;
	font-style: normal;
	text-align: right;
	line-height: 1.4em;
	padding: 8px 10px 0px 5px;
	width: 10%;
}
.js-block-menu li ul li:hover::before {
	color: #fff;
}
.js-block-menu li ul li:hover {
	background-color: #903257;
	color: #fff;
}
.js-block-menu li ul li a.active + i,
.js-block-menu li ul li a.active:link,
.js-block-menu li ul li a.active:visited {
	background-color: #6e1537;
	position: relative;
	color: #fff;
	text-decoration: none;
	text-shadow: none;
}
.js-block-menu li ul li a.active::before {
	font-family: 'icomoon';
	position: absolute;
	content: "\ea1e";
	font-size: 6px;
	color: #fff;
	top: 12px;
	left: 18px;
	text-shadow: none;
}

/* Menu Accordion icon */
.ui-accordion .ui-accordion-header {
	position: relative
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	position: absolute;
	left: 15px;
	top: 7px;
}
.ui-icon {
	width: 16px;
	height: 16px;
}
.ui-state-default .ui-icon {
	/*background-image: url(../images/icon/ui-icons.png);*/
}
.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon,
.ui-state-active .ui-icon {
	/*background-image: url(../images/icon/ui-icons.png);*/
}
.ui-icon-triangle-1-e {
	/*background-position: -15px -127px;*/
}
.ui-icon-triangle-1-e::before {
	font-family: 'icomoon';
	content: "\ea1c";
	color: #fff;
	font-size: 12px;
	line-height: 1.3em;
	position: absolute;
	left: 1px;
	top: 2px;
}
.ui-icon-triangle-1-s {
	background-position: -48px -127px
}
.ui-icon-carat-1-e {
	background-position: -32px 0
}
.ui-icon-carat-1-s {
	background-position: -64px 0
}
.ui-icon-plus {
	background-position: -16px -128px
}
.ui-icon-minus {
	background-position: -48px -128px
}
.ui-icon-triangle-1-s::before {
	font-family: 'icomoon';
	content: "\ea1c";
	color: #fff;
	font-size: 12px;
	line-height: 1.3em;
	position: absolute;
	left: 1px;
	top: 2px;
	transform: rotate(90deg);
}

/* Block menu */
.dnmblock {
	margin: 0px;
	list-style-type: none;
}
.dnmblock a {
	position: relative;
}
.dnmblock a:link,
.dnmblock a:visited {
	display: block;
	color: #fff;
	font-size: 14px;
	line-height: 1.3em;
	padding: 6px 10px !important;
	margin-left: 18px !important;
	transition: all 0.1s linear;
}
.dnmblock a:hover {
	color: #c9d4e4;
}
.dnmblock a.active {
	color: #c9d4e4;
}
.dnmblock a::before {
	font-family: 'icomoon';
	color: #fff;
	font-size: 8px;
	content: "\ea1e";
	line-height: 2.8vh;
	text-align: center;
	width: 14px;
	height: 4vh;
	position: absolute;
	top: 3px;
	left: -16px;
}
.dnmblock a:hover::before {
	color: #c9d4e4;
}
.dnmblock a.active::before {
	color: #c9d4e4;
}

/* Bot menu */
.bot-menu {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	list-style-type: none;
	width: 100%;
	margin: 0;
}
.bot-menu > li {
	display: block;
	color: #969ba5;
	width: 33.3% !important;
	box-sizing: border-box;
	margin: 0;
}
@media (max-width: 480px) {
	.bot-menu,
	.bot-menu > li	{
		display: block;
		width: 100% !important;
		margin: 0 0 5px;
	}
}
.bot-menu > li > a:link,
.bot-menu > li > a:visited {
	color:#ffffff;
	font-weight: 400;
	margin: 0 0 3px;
	position: relative;
}
.bot-menu > li .active {
	display: block;
	color: #ffffff;
	font-weight: 300;
	font-size: 14px;
	line-height: 1.3em;
	padding: 5px 0;
}
.bot-menu > li > .active {
	font-weight: 400;
	margin: 0 0 3px;
}
.bot-menu > li > ul {
	display: block;
	color: #969ba5;
	width: 100%;
	padding: 0;
	box-sizing: border-box;
}
.bot-menu > li > ul > li {
	display: block;
	color: #969ba5;
	width: 100%;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
.bot-menu a {
	display: block;
	white-space: pre-wrap;
	position: relative;
}
.bot-menu a:link,
.bot-menu a:visited {
	display: block;
	color: #ffffff;
	font-size: 14px;
	line-height: 1.3em;
	padding: 5px 0;
	transition: all 0.1s linear;
}
.bot-menu a:hover {
	color: #ffffff;
}
.bot-menu a.active {
	color: #ffffff;
}
.dnmtop li {display: inline-block;list-style-type: none;}
.dnmtop li.active a {color:#ffeb00;}
